<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" id="Definitions_09pdgnm" targetNamespace="http://bpmn.io/schema/bpmn" exporter="Camunda Modeler" exporterVersion="3.5.0">
  <bpmn:collaboration id="Collaboration_1c2s1lo">
    <bpmn:participant id="Participant_0wxy5vb" name="Status und Rollen in SIT" processRef="Process_1l4e4iw" />
  </bpmn:collaboration>
  <bpmn:process id="Process_1l4e4iw" isExecutable="true">
    <bpmn:laneSet id="LaneSet_0vomn4b">
      <bpmn:lane id="Lane_0wexw2n" name="Qualifizierer">
        <bpmn:flowNodeRef>Task_1nbvq3a</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>ExclusiveGateway_0glqc2x</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>EndEvent_1981rjs</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Task_0zwvi1u</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>ExclusiveGateway_17pzc5x</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>EndEvent_0lb36iq</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>ExclusiveGateway_18n4p05</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>IntermediateThrowEvent_0mxlo8o</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>IntermediateThrowEvent_1npr4p4</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Task_1xbiavw</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>ExclusiveGateway_0ngagx2</bpmn:flowNodeRef>
      </bpmn:lane>
      <bpmn:lane id="Lane_1jxrz7y" name="Erfasser">
        <bpmn:flowNodeRef>StartEvent_1newp0v</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>ExclusiveGateway_1d34rja</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Task_1dzsp52</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>ExclusiveGateway_10f52zp</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Task_1nbzrjq</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>ExclusiveGateway_07oj9op</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>ExclusiveGateway_1n2o5sr</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>IntermediateThrowEvent_1l1be3r</bpmn:flowNodeRef>
      </bpmn:lane>
      <bpmn:lane id="Lane_10cs5ua" name="Automatisch (über Schnittstelle)">
        <bpmn:flowNodeRef>StartEvent_1</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Task_0qfv9kb</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Task_17mx1xk</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>ExclusiveGateway_1p7taua</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Task_0jin54k</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0mzi263</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>IntermediateThrowEvent_1t3f807</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>ExclusiveGateway_0yma76l</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>ExclusiveGateway_01eik65</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>IntermediateThrowEvent_00uhxku</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>IntermediateThrowEvent_0n2ccdg</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>ExclusiveGateway_1vo6kty</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>ExclusiveGateway_0eg1ek1</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>IntermediateThrowEvent_0jqai4j</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Task_1dplsah</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>EndEvent_14kudh7</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Task_07w1vxy</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>EndEvent_1uwjv8d</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>ExclusiveGateway_01toojw</bpmn:flowNodeRef>
      </bpmn:lane>
      <bpmn:lane id="Lane_0t8jtef" name="Veröffentlicher">
        <bpmn:flowNodeRef>ExclusiveGateway_094sbo8</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Task_1j8w7w2</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Task_0cwrree</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>ExclusiveGateway_0xhlwvz</bpmn:flowNodeRef>
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:startEvent id="StartEvent_1newp0v" name="Störung liegt vor">
      <bpmn:outgoing>SequenceFlow_0jvlm13</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:sequenceFlow id="SequenceFlow_0jvlm13" sourceRef="StartEvent_1newp0v" targetRef="ExclusiveGateway_1vo6kty" />
    <bpmn:sequenceFlow id="SequenceFlow_0qou6ri" sourceRef="StartEvent_1" targetRef="ExclusiveGateway_1vo6kty" />
    <bpmn:exclusiveGateway id="ExclusiveGateway_1d34rja">
      <bpmn:incoming>SequenceFlow_1ikou2g</bpmn:incoming>
      <bpmn:incoming>SequenceFlow_01po711</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_0dkg162</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:task id="Task_1dzsp52" name="Meldung manuell in SIT erfassen">
      <bpmn:incoming>SequenceFlow_1218mqe</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_1x1ocw5</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="SequenceFlow_1m7vj0o" name="ja" sourceRef="ExclusiveGateway_01eik65" targetRef="Task_17mx1xk" />
    <bpmn:sequenceFlow id="SequenceFlow_13mm502" sourceRef="Task_17mx1xk" targetRef="IntermediateThrowEvent_0n2ccdg" />
    <bpmn:sequenceFlow id="SequenceFlow_1ikou2g" sourceRef="ExclusiveGateway_01eik65" targetRef="ExclusiveGateway_1d34rja" />
    <bpmn:sequenceFlow id="SequenceFlow_01po711" sourceRef="IntermediateThrowEvent_0n2ccdg" targetRef="ExclusiveGateway_1d34rja" />
    <bpmn:sequenceFlow id="SequenceFlow_0dkg162" sourceRef="ExclusiveGateway_1d34rja" targetRef="Task_1nbvq3a" />
    <bpmn:sequenceFlow id="SequenceFlow_1xavuo6" sourceRef="Task_0qfv9kb" targetRef="ExclusiveGateway_0yma76l" />
    <bpmn:sequenceFlow id="SequenceFlow_1x1ocw5" sourceRef="Task_1dzsp52" targetRef="ExclusiveGateway_0yma76l" />
    <bpmn:sequenceFlow id="SequenceFlow_13aoc3y" name="nein" sourceRef="ExclusiveGateway_0glqc2x" targetRef="Task_1j8w7w2" />
    <bpmn:sequenceFlow id="SequenceFlow_1ppmiuq" name="automatisch" sourceRef="ExclusiveGateway_0eg1ek1" targetRef="Task_0qfv9kb" />
    <bpmn:sequenceFlow id="SequenceFlow_1218mqe" name="manuell" sourceRef="ExclusiveGateway_0eg1ek1" targetRef="Task_1dzsp52" />
    <bpmn:sequenceFlow id="SequenceFlow_0gq5m83" name="ja" sourceRef="ExclusiveGateway_094sbo8" targetRef="ExclusiveGateway_1p7taua" />
    <bpmn:sequenceFlow id="SequenceFlow_0nfqrdv" name="ja" sourceRef="ExclusiveGateway_0xhlwvz" targetRef="ExclusiveGateway_1p7taua" />
    <bpmn:sequenceFlow id="SequenceFlow_1y9czge" sourceRef="Task_0jin54k" targetRef="IntermediateThrowEvent_0jqai4j" />
    <bpmn:sequenceFlow id="SequenceFlow_1yqamwf" name="nein" sourceRef="ExclusiveGateway_094sbo8" targetRef="ExclusiveGateway_07oj9op" />
    <bpmn:sequenceFlow id="SequenceFlow_1402wrv" sourceRef="IntermediateThrowEvent_0jqai4j" targetRef="ExclusiveGateway_07oj9op" />
    <bpmn:exclusiveGateway id="ExclusiveGateway_10f52zp" name="Aktualisierung durch?">
      <bpmn:incoming>SequenceFlow_18d39gw</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_0l6kney</bpmn:outgoing>
      <bpmn:outgoing>Flow_1itiq2o</bpmn:outgoing>
      <bpmn:outgoing>SequenceFlow_1q0bcrt</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:task id="Task_1nbzrjq" name="Meldung aktualisieren">
      <bpmn:incoming>SequenceFlow_0l6kney</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_19m0zzx</bpmn:outgoing>
    </bpmn:task>
    <bpmn:exclusiveGateway id="ExclusiveGateway_07oj9op">
      <bpmn:incoming>SequenceFlow_1yqamwf</bpmn:incoming>
      <bpmn:incoming>SequenceFlow_1402wrv</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_1ajzn2j</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:exclusiveGateway id="ExclusiveGateway_1n2o5sr" name="Meldung aktualisieren?">
      <bpmn:incoming>SequenceFlow_1ajzn2j</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_18d39gw</bpmn:outgoing>
      <bpmn:outgoing>SequenceFlow_13z76nc</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:sequenceFlow id="SequenceFlow_18d39gw" name="ja" sourceRef="ExclusiveGateway_1n2o5sr" targetRef="ExclusiveGateway_10f52zp" />
    <bpmn:sequenceFlow id="SequenceFlow_0l6kney" name="manuell durch Erfasser" sourceRef="ExclusiveGateway_10f52zp" targetRef="Task_1nbzrjq" />
    <bpmn:sequenceFlow id="Flow_1itiq2o" name="automatisch" sourceRef="ExclusiveGateway_10f52zp" targetRef="Activity_0mzi263" />
    <bpmn:sequenceFlow id="SequenceFlow_1q0bcrt" name="manuell durch Qualifizierer" sourceRef="ExclusiveGateway_10f52zp" targetRef="ExclusiveGateway_18n4p05" />
    <bpmn:sequenceFlow id="SequenceFlow_19m0zzx" sourceRef="Task_1nbzrjq" targetRef="IntermediateThrowEvent_1l1be3r" />
    <bpmn:sequenceFlow id="Flow_1f3c69q" name="nein" sourceRef="ExclusiveGateway_17pzc5x" targetRef="Task_0cwrree" />
    <bpmn:sequenceFlow id="SequenceFlow_13z76nc" name="nein" sourceRef="ExclusiveGateway_1n2o5sr" targetRef="Task_1xbiavw" />
    <bpmn:sequenceFlow id="SequenceFlow_1uwpbzw" sourceRef="IntermediateThrowEvent_1l1be3r" targetRef="ExclusiveGateway_18n4p05" />
    <bpmn:sequenceFlow id="SequenceFlow_0ry805u" sourceRef="IntermediateThrowEvent_1t3f807" targetRef="ExclusiveGateway_18n4p05" />
    <bpmn:sequenceFlow id="SequenceFlow_1ajzn2j" sourceRef="ExclusiveGateway_07oj9op" targetRef="ExclusiveGateway_1n2o5sr" />
    <bpmn:exclusiveGateway id="ExclusiveGateway_094sbo8" name="Meldung veröffentlichen?">
      <bpmn:incoming>SequenceFlow_044uaxe</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_0gq5m83</bpmn:outgoing>
      <bpmn:outgoing>SequenceFlow_1yqamwf</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:task id="Task_1j8w7w2" name="Meldung er-gänzen, kate-gorisieren oder verdichten und über Veröffent-lichung entscheiden">
      <bpmn:incoming>SequenceFlow_13aoc3y</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_044uaxe</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="SequenceFlow_044uaxe" sourceRef="Task_1j8w7w2" targetRef="ExclusiveGateway_094sbo8" />
    <bpmn:sequenceFlow id="SequenceFlow_10l200r" sourceRef="Task_0cwrree" targetRef="ExclusiveGateway_0xhlwvz" />
    <bpmn:task id="Task_1nbvq3a" name="Meldung prüfen, ergänzen, kategorisieren oder verdichten">
      <bpmn:incoming>SequenceFlow_0dkg162</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_0eb5mfw</bpmn:outgoing>
    </bpmn:task>
    <bpmn:exclusiveGateway id="ExclusiveGateway_0glqc2x" name="Meldung storniert?">
      <bpmn:incoming>SequenceFlow_1shod95</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_094vx6n</bpmn:outgoing>
      <bpmn:outgoing>SequenceFlow_13aoc3y</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:endEvent id="EndEvent_1981rjs" name="Status:&#10;storniert">
      <bpmn:incoming>SequenceFlow_094vx6n</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:task id="Task_0zwvi1u" name="Meldung wird geprüft, ergänzt, kategorisiert oder verdichtet">
      <bpmn:incoming>SequenceFlow_0gfti86</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_01fk6wq</bpmn:outgoing>
    </bpmn:task>
    <bpmn:exclusiveGateway id="ExclusiveGateway_17pzc5x" name="Meldung storniert?">
      <bpmn:incoming>SequenceFlow_0llld19</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_1bilofs</bpmn:outgoing>
      <bpmn:outgoing>Flow_1f3c69q</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:endEvent id="EndEvent_0lb36iq" name="Status: &#10;storniert">
      <bpmn:incoming>SequenceFlow_1bilofs</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:exclusiveGateway id="ExclusiveGateway_18n4p05">
      <bpmn:incoming>SequenceFlow_1q0bcrt</bpmn:incoming>
      <bpmn:incoming>SequenceFlow_1uwpbzw</bpmn:incoming>
      <bpmn:incoming>SequenceFlow_0ry805u</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_0gfti86</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:intermediateThrowEvent id="IntermediateThrowEvent_0mxlo8o" name="Status: &#10;qualifiziert">
      <bpmn:incoming>SequenceFlow_0eb5mfw</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_1shod95</bpmn:outgoing>
    </bpmn:intermediateThrowEvent>
    <bpmn:intermediateThrowEvent id="IntermediateThrowEvent_1npr4p4" name="Status: &#10;qualifiziert,&#10;aktualisiert">
      <bpmn:incoming>SequenceFlow_01fk6wq</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_0llld19</bpmn:outgoing>
    </bpmn:intermediateThrowEvent>
    <bpmn:sequenceFlow id="SequenceFlow_0eb5mfw" sourceRef="Task_1nbvq3a" targetRef="IntermediateThrowEvent_0mxlo8o" />
    <bpmn:sequenceFlow id="SequenceFlow_1shod95" sourceRef="IntermediateThrowEvent_0mxlo8o" targetRef="ExclusiveGateway_0glqc2x" />
    <bpmn:sequenceFlow id="SequenceFlow_094vx6n" name="ja" sourceRef="ExclusiveGateway_0glqc2x" targetRef="EndEvent_1981rjs" />
    <bpmn:sequenceFlow id="SequenceFlow_0gfti86" sourceRef="ExclusiveGateway_18n4p05" targetRef="Task_0zwvi1u" />
    <bpmn:sequenceFlow id="SequenceFlow_01fk6wq" sourceRef="Task_0zwvi1u" targetRef="IntermediateThrowEvent_1npr4p4" />
    <bpmn:sequenceFlow id="SequenceFlow_0llld19" sourceRef="IntermediateThrowEvent_1npr4p4" targetRef="ExclusiveGateway_17pzc5x" />
    <bpmn:sequenceFlow id="SequenceFlow_1bilofs" name="ja" sourceRef="ExclusiveGateway_17pzc5x" targetRef="EndEvent_0lb36iq" />
    <bpmn:startEvent id="StartEvent_1" name="Versorgungs-unterbrechung geplant">
      <bpmn:outgoing>SequenceFlow_0qou6ri</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:task id="Task_0qfv9kb" name="Meldung über Schnittstelle in SIT importieren">
      <bpmn:incoming>SequenceFlow_1ppmiuq</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_1xavuo6</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Task_17mx1xk" name="Meldungsstatus anpassen und  Veröffentlich-ungszeitpunkt erfassen">
      <bpmn:incoming>SequenceFlow_1m7vj0o</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_13mm502</bpmn:outgoing>
    </bpmn:task>
    <bpmn:exclusiveGateway id="ExclusiveGateway_1p7taua">
      <bpmn:incoming>SequenceFlow_0gq5m83</bpmn:incoming>
      <bpmn:incoming>SequenceFlow_0nfqrdv</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_02bazol</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:task id="Task_0jin54k" name="Meldung veröffentlichen (E-Mail, SMS, Webseite)">
      <bpmn:incoming>SequenceFlow_02bazol</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_1y9czge</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_0mzi263" name="Meldung über Schnittstelle aktualisieren">
      <bpmn:incoming>Flow_1itiq2o</bpmn:incoming>
      <bpmn:outgoing>Flow_0cs46dl</bpmn:outgoing>
    </bpmn:task>
    <bpmn:intermediateThrowEvent id="IntermediateThrowEvent_1t3f807" name="Status: aktualisiert">
      <bpmn:incoming>Flow_0cs46dl</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_0ry805u</bpmn:outgoing>
    </bpmn:intermediateThrowEvent>
    <bpmn:sequenceFlow id="SequenceFlow_02bazol" sourceRef="ExclusiveGateway_1p7taua" targetRef="Task_0jin54k" />
    <bpmn:sequenceFlow id="Flow_0cs46dl" sourceRef="Activity_0mzi263" targetRef="IntermediateThrowEvent_1t3f807" />
    <bpmn:exclusiveGateway id="ExclusiveGateway_0yma76l">
      <bpmn:incoming>SequenceFlow_1xavuo6</bpmn:incoming>
      <bpmn:incoming>SequenceFlow_1x1ocw5</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_1q2g320</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:exclusiveGateway id="ExclusiveGateway_01eik65" name="Geplante Maßnahme?">
      <bpmn:incoming>SequenceFlow_106nlbc</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_1ikou2g</bpmn:outgoing>
      <bpmn:outgoing>SequenceFlow_1m7vj0o</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:intermediateThrowEvent id="IntermediateThrowEvent_00uhxku" name="Status: &#10;angelegt">
      <bpmn:incoming>SequenceFlow_1q2g320</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_106nlbc</bpmn:outgoing>
    </bpmn:intermediateThrowEvent>
    <bpmn:intermediateThrowEvent id="IntermediateThrowEvent_0n2ccdg" name="Status:&#10;geplant">
      <bpmn:incoming>SequenceFlow_13mm502</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_01po711</bpmn:outgoing>
    </bpmn:intermediateThrowEvent>
    <bpmn:exclusiveGateway id="ExclusiveGateway_1vo6kty">
      <bpmn:incoming>SequenceFlow_0qou6ri</bpmn:incoming>
      <bpmn:incoming>SequenceFlow_0jvlm13</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_060a6e0</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:exclusiveGateway id="ExclusiveGateway_0eg1ek1" name="Erfassungsart?">
      <bpmn:incoming>SequenceFlow_060a6e0</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_1ppmiuq</bpmn:outgoing>
      <bpmn:outgoing>SequenceFlow_1218mqe</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:intermediateThrowEvent id="IntermediateThrowEvent_0jqai4j" name="Status: qualifiziert, veröffentlicht">
      <bpmn:incoming>SequenceFlow_1y9czge</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_1402wrv</bpmn:outgoing>
    </bpmn:intermediateThrowEvent>
    <bpmn:sequenceFlow id="SequenceFlow_1q2g320" name="nein" sourceRef="ExclusiveGateway_0yma76l" targetRef="IntermediateThrowEvent_00uhxku" />
    <bpmn:sequenceFlow id="SequenceFlow_106nlbc" sourceRef="IntermediateThrowEvent_00uhxku" targetRef="ExclusiveGateway_01eik65" />
    <bpmn:sequenceFlow id="SequenceFlow_060a6e0" sourceRef="ExclusiveGateway_1vo6kty" targetRef="ExclusiveGateway_0eg1ek1" />
    <bpmn:intermediateThrowEvent id="IntermediateThrowEvent_1l1be3r" name="Status: aktualisiert">
      <bpmn:incoming>SequenceFlow_19m0zzx</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_1uwpbzw</bpmn:outgoing>
    </bpmn:intermediateThrowEvent>
    <bpmn:task id="Task_1dplsah" name="Meldung nicht öffentlich darstellen">
      <bpmn:incoming>SequenceFlow_09ko4c6</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_0t5ds48</bpmn:outgoing>
    </bpmn:task>
    <bpmn:endEvent id="EndEvent_14kudh7" name="Status: Veröffentlichung zurückgezogen">
      <bpmn:incoming>SequenceFlow_0t5ds48</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="SequenceFlow_09ko4c6" name="nein" sourceRef="ExclusiveGateway_0xhlwvz" targetRef="Task_1dplsah" />
    <bpmn:sequenceFlow id="SequenceFlow_0t5ds48" sourceRef="Task_1dplsah" targetRef="EndEvent_14kudh7" />
    <bpmn:sequenceFlow id="SequenceFlow_1jlr9xn" sourceRef="Task_1xbiavw" targetRef="ExclusiveGateway_0ngagx2" />
    <bpmn:task id="Task_0cwrree" name="Meldung er-gänzen, kate-gorisieren oder verdichten und über Veröffent-lichung entscheiden">
      <bpmn:incoming>Flow_1f3c69q</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_10l200r</bpmn:outgoing>
    </bpmn:task>
    <bpmn:exclusiveGateway id="ExclusiveGateway_0xhlwvz" name="Meldung weiter veröffentlichen?">
      <bpmn:incoming>SequenceFlow_10l200r</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_09ko4c6</bpmn:outgoing>
      <bpmn:outgoing>SequenceFlow_0nfqrdv</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:task id="Task_1xbiavw" name="Störung wurde behoben">
      <bpmn:incoming>SequenceFlow_13z76nc</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_1jlr9xn</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Task_07w1vxy" name="Meldung aus öffentlicher Darstellung entfernen">
      <bpmn:incoming>SequenceFlow_0nc7uln</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_0hxy7x8</bpmn:outgoing>
    </bpmn:task>
    <bpmn:exclusiveGateway id="ExclusiveGateway_0ngagx2" name="Meldung veröffentlicht?">
      <bpmn:incoming>SequenceFlow_1jlr9xn</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_0nc7uln</bpmn:outgoing>
      <bpmn:outgoing>SequenceFlow_0pezg8s</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:sequenceFlow id="SequenceFlow_0nc7uln" name="ja" sourceRef="ExclusiveGateway_0ngagx2" targetRef="Task_07w1vxy" />
    <bpmn:sequenceFlow id="SequenceFlow_0hxy7x8" sourceRef="Task_07w1vxy" targetRef="ExclusiveGateway_01toojw" />
    <bpmn:sequenceFlow id="SequenceFlow_0jwnzpq" sourceRef="ExclusiveGateway_01toojw" targetRef="EndEvent_1uwjv8d" />
    <bpmn:sequenceFlow id="SequenceFlow_0pezg8s" name="nein" sourceRef="ExclusiveGateway_0ngagx2" targetRef="ExclusiveGateway_01toojw" />
    <bpmn:endEvent id="EndEvent_1uwjv8d" name="Status: Abgeschlossen">
      <bpmn:incoming>SequenceFlow_0jwnzpq</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:exclusiveGateway id="ExclusiveGateway_01toojw">
      <bpmn:incoming>SequenceFlow_0pezg8s</bpmn:incoming>
      <bpmn:incoming>SequenceFlow_0hxy7x8</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_0jwnzpq</bpmn:outgoing>
    </bpmn:exclusiveGateway>
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_1c2s1lo">
      <bpmndi:BPMNShape id="Participant_0wxy5vb_di" bpmnElement="Participant_0wxy5vb" isHorizontal="true">
        <dc:Bounds x="149" y="80" width="2921" height="1030" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="_BPMNShape_StartEvent_2" bpmnElement="StartEvent_1">
        <dc:Bounds x="282" y="222" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="265" y="265" width="72" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_10cs5ua_di" bpmnElement="Lane_10cs5ua" isHorizontal="true">
        <dc:Bounds x="179" y="80" width="2891" height="354" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_1jxrz7y_di" bpmnElement="Lane_1jxrz7y" isHorizontal="true">
        <dc:Bounds x="179" y="434" width="2891" height="246" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Task_0qfv9kb_di" bpmnElement="Task_0qfv9kb">
        <dc:Bounds x="510" y="200" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_0qou6ri_di" bpmnElement="SequenceFlow_0qou6ri">
        <di:waypoint x="318" y="240" />
        <di:waypoint x="370" y="240" />
        <di:waypoint x="370" y="335" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="StartEvent_1newp0v_di" bpmnElement="StartEvent_1newp0v">
        <dc:Bounds x="282" y="512" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="260" y="555" width="82" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Task_1dzsp52_di" bpmnElement="Task_1dzsp52">
        <dc:Bounds x="510" y="490" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_0jvlm13_di" bpmnElement="SequenceFlow_0jvlm13">
        <di:waypoint x="318" y="530" />
        <di:waypoint x="370" y="530" />
        <di:waypoint x="370" y="385" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="ExclusiveGateway_0yma76l_di" bpmnElement="ExclusiveGateway_0yma76l" isMarkerVisible="true">
        <dc:Bounds x="625" y="335" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="438.5" y="356" width="63" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_1xavuo6_di" bpmnElement="SequenceFlow_1xavuo6">
        <di:waypoint x="610" y="240" />
        <di:waypoint x="650" y="240" />
        <di:waypoint x="650" y="335" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="SequenceFlow_1x1ocw5_di" bpmnElement="SequenceFlow_1x1ocw5">
        <di:waypoint x="610" y="530" />
        <di:waypoint x="650" y="530" />
        <di:waypoint x="650" y="385" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Task_17mx1xk_di" bpmnElement="Task_17mx1xk">
        <dc:Bounds x="880" y="200" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_1m7vj0o_di" bpmnElement="SequenceFlow_1m7vj0o">
        <di:waypoint x="790" y="335" />
        <di:waypoint x="790" y="240" />
        <di:waypoint x="880" y="240" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="805" y="311" width="9" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Task_0jin54k_di" bpmnElement="Task_0jin54k">
        <dc:Bounds x="1420" y="200" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_0wexw2n_di" bpmnElement="Lane_0wexw2n" isHorizontal="true">
        <dc:Bounds x="179" y="680" width="2891" height="220" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Task_1nbvq3a_di" bpmnElement="Task_1nbvq3a">
        <dc:Bounds x="880" y="770" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_1q2g320_di" bpmnElement="SequenceFlow_1q2g320">
        <di:waypoint x="675" y="360" />
        <di:waypoint x="702" y="360" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="799" y="403" width="22" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="ExclusiveGateway_094sbo8_di" bpmnElement="ExclusiveGateway_094sbo8" isMarkerVisible="true">
        <dc:Bounds x="1335" y="965" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1322" y="1022" width="77" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="ExclusiveGateway_1p7taua_di" bpmnElement="ExclusiveGateway_1p7taua" isMarkerVisible="true">
        <dc:Bounds x="1335" y="215" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_02bazol_di" bpmnElement="SequenceFlow_02bazol">
        <di:waypoint x="1385" y="240" />
        <di:waypoint x="1420" y="240" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="SequenceFlow_0gq5m83_di" bpmnElement="SequenceFlow_0gq5m83">
        <di:waypoint x="1360" y="965" />
        <di:waypoint x="1360" y="265" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1365" y="923" width="9" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Task_1xbiavw_di" bpmnElement="Task_1xbiavw">
        <dc:Bounds x="2530" y="770" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_1yqamwf_di" bpmnElement="SequenceFlow_1yqamwf">
        <di:waypoint x="1385" y="990" />
        <di:waypoint x="1470" y="990" />
        <di:waypoint x="1470" y="555" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1428.9999999999998" y="973" width="22" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="ExclusiveGateway_10f52zp_di" bpmnElement="ExclusiveGateway_10f52zp" isMarkerVisible="true">
        <dc:Bounds x="1695" y="505" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1645" y="486" width="69" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_1y9czge_di" bpmnElement="SequenceFlow_1y9czge">
        <di:waypoint x="1470" y="280" />
        <di:waypoint x="1470" y="352" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="ExclusiveGateway_0ngagx2_di" bpmnElement="ExclusiveGateway_0ngagx2" isMarkerVisible="true">
        <dc:Bounds x="2715" y="785" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2706" y="842" width="68" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_1jlr9xn_di" bpmnElement="SequenceFlow_1jlr9xn">
        <di:waypoint x="2630" y="810" />
        <di:waypoint x="2715" y="810" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Task_07w1vxy_di" bpmnElement="Task_07w1vxy">
        <dc:Bounds x="2690" y="200" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_0nc7uln_di" bpmnElement="SequenceFlow_0nc7uln">
        <di:waypoint x="2740" y="785" />
        <di:waypoint x="2740" y="280" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2755" y="743" width="9" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="EndEvent_1uwjv8d_di" bpmnElement="EndEvent_1uwjv8d">
        <dc:Bounds x="2942" y="222" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2923" y="266" width="75" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_0hxy7x8_di" bpmnElement="SequenceFlow_0hxy7x8">
        <di:waypoint x="2790" y="240" />
        <di:waypoint x="2845" y="240" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Lane_0t8jtef_di" bpmnElement="Lane_0t8jtef" isHorizontal="true">
        <dc:Bounds x="179" y="900" width="2891" height="210" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Task_1j8w7w2_di" bpmnElement="Task_1j8w7w2">
        <dc:Bounds x="1170" y="950" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_044uaxe_di" bpmnElement="SequenceFlow_044uaxe">
        <di:waypoint x="1270" y="990" />
        <di:waypoint x="1335" y="990" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="ExclusiveGateway_0glqc2x_di" bpmnElement="ExclusiveGateway_0glqc2x" isMarkerVisible="true">
        <dc:Bounds x="1085" y="785" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1087" y="754" width="47" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_0eb5mfw_di" bpmnElement="SequenceFlow_0eb5mfw">
        <di:waypoint x="980" y="810" />
        <di:waypoint x="1012" y="810" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="EndEvent_1981rjs_di" bpmnElement="EndEvent_1981rjs">
        <dc:Bounds x="1202" y="792" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1200" y="835" width="41" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_094vx6n_di" bpmnElement="SequenceFlow_094vx6n">
        <di:waypoint x="1135" y="810" />
        <di:waypoint x="1202" y="810" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1165" y="792" width="9" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="SequenceFlow_13aoc3y_di" bpmnElement="SequenceFlow_13aoc3y">
        <di:waypoint x="1110" y="835" />
        <di:waypoint x="1110" y="990" />
        <di:waypoint x="1170" y="990" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1115" y="996" width="22" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="ExclusiveGateway_1d34rja_di" bpmnElement="ExclusiveGateway_1d34rja" isMarkerVisible="true">
        <dc:Bounds x="905" y="505" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_13mm502_di" bpmnElement="SequenceFlow_13mm502">
        <di:waypoint x="930" y="280" />
        <di:waypoint x="930" y="342" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="SequenceFlow_0dkg162_di" bpmnElement="SequenceFlow_0dkg162">
        <di:waypoint x="930" y="555" />
        <di:waypoint x="930" y="770" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Task_1nbzrjq_di" bpmnElement="Task_1nbzrjq">
        <dc:Bounds x="1870" y="490" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_0l6kney_di" bpmnElement="SequenceFlow_0l6kney">
        <di:waypoint x="1745" y="530" />
        <di:waypoint x="1870" y="530" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1755" y="496" width="70" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="SequenceFlow_0pezg8s_di" bpmnElement="SequenceFlow_0pezg8s">
        <di:waypoint x="2765" y="810" />
        <di:waypoint x="2870" y="810" />
        <di:waypoint x="2870" y="265" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2807" y="792" width="22" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="SequenceFlow_13z76nc_di" bpmnElement="SequenceFlow_13z76nc">
        <di:waypoint x="1570" y="555" />
        <di:waypoint x="1570" y="1070" />
        <di:waypoint x="2580" y="1070" />
        <di:waypoint x="2580" y="850" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1579" y="613" width="22" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Task_0zwvi1u_di" bpmnElement="Task_0zwvi1u">
        <dc:Bounds x="1870" y="770" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Task_0cwrree_di" bpmnElement="Task_0cwrree">
        <dc:Bounds x="2140" y="950" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="ExclusiveGateway_0xhlwvz_di" bpmnElement="ExclusiveGateway_0xhlwvz" isMarkerVisible="true">
        <dc:Bounds x="2305" y="965" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2291" y="1022" width="77" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_10l200r_di" bpmnElement="SequenceFlow_10l200r">
        <di:waypoint x="2240" y="990" />
        <di:waypoint x="2305" y="990" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="ExclusiveGateway_17pzc5x_di" bpmnElement="ExclusiveGateway_17pzc5x" isMarkerVisible="true">
        <dc:Bounds x="2075" y="785" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2077" y="754" width="47" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="EndEvent_0lb36iq_di" bpmnElement="EndEvent_0lb36iq">
        <dc:Bounds x="2172" y="792" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2170" y="835" width="41" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_1bilofs_di" bpmnElement="SequenceFlow_1bilofs">
        <di:waypoint x="2125" y="810" />
        <di:waypoint x="2172" y="810" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2145" y="792" width="9" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="SequenceFlow_01fk6wq_di" bpmnElement="SequenceFlow_01fk6wq">
        <di:waypoint x="1970" y="810" />
        <di:waypoint x="2002" y="810" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Task_1dplsah_di" bpmnElement="Task_1dplsah">
        <dc:Bounds x="2400" y="200" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_09ko4c6_di" bpmnElement="SequenceFlow_09ko4c6">
        <di:waypoint x="2355" y="990" />
        <di:waypoint x="2450" y="990" />
        <di:waypoint x="2450" y="280" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2394" y="973" width="22" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="SequenceFlow_0nfqrdv_di" bpmnElement="SequenceFlow_0nfqrdv">
        <di:waypoint x="2330" y="965" />
        <di:waypoint x="2330" y="140" />
        <di:waypoint x="1360" y="140" />
        <di:waypoint x="1360" y="215" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2345" y="933" width="9" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1f3c69q_di" bpmnElement="Flow_1f3c69q">
        <di:waypoint x="2100" y="835" />
        <di:waypoint x="2100" y="990" />
        <di:waypoint x="2140" y="990" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2104" y="883" width="22" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Activity_0mzi263_di" bpmnElement="Activity_0mzi263">
        <dc:Bounds x="1870" y="200" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_0cs46dl_di" bpmnElement="Flow_0cs46dl">
        <di:waypoint x="1970" y="240" />
        <di:waypoint x="2082" y="240" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1itiq2o_di" bpmnElement="Flow_1itiq2o">
        <di:waypoint x="1720" y="505" />
        <di:waypoint x="1720" y="240" />
        <di:waypoint x="1870" y="240" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1730" y="365" width="60" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="ExclusiveGateway_18n4p05_di" bpmnElement="ExclusiveGateway_18n4p05" isMarkerVisible="true">
        <dc:Bounds x="1895" y="695" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_19m0zzx_di" bpmnElement="SequenceFlow_19m0zzx">
        <di:waypoint x="1920" y="570" />
        <di:waypoint x="1920" y="612" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="SequenceFlow_0gfti86_di" bpmnElement="SequenceFlow_0gfti86">
        <di:waypoint x="1920" y="745" />
        <di:waypoint x="1920" y="770" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="ExclusiveGateway_01eik65_di" bpmnElement="ExclusiveGateway_01eik65" isMarkerVisible="true">
        <dc:Bounds x="765" y="335" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="819" y="350" width="63" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_1ikou2g_di" bpmnElement="SequenceFlow_1ikou2g">
        <di:waypoint x="790" y="385" />
        <di:waypoint x="790" y="530" />
        <di:waypoint x="905" y="530" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="IntermediateThrowEvent_00uhxku_di" bpmnElement="IntermediateThrowEvent_00uhxku">
        <dc:Bounds x="702" y="342" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="699" y="385" width="44" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_106nlbc_di" bpmnElement="SequenceFlow_106nlbc">
        <di:waypoint x="738" y="360" />
        <di:waypoint x="765" y="360" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="IntermediateThrowEvent_0n2ccdg_di" bpmnElement="IntermediateThrowEvent_0n2ccdg">
        <dc:Bounds x="912" y="342" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="961" y="350" width="38" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_01po711_di" bpmnElement="SequenceFlow_01po711">
        <di:waypoint x="930" y="378" />
        <di:waypoint x="930" y="505" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="IntermediateThrowEvent_0mxlo8o_di" bpmnElement="IntermediateThrowEvent_0mxlo8o">
        <dc:Bounds x="1012" y="792" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1005" y="835" width="51" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_1shod95_di" bpmnElement="SequenceFlow_1shod95">
        <di:waypoint x="1048" y="810" />
        <di:waypoint x="1085" y="810" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="ExclusiveGateway_1vo6kty_di" bpmnElement="ExclusiveGateway_1vo6kty" isMarkerVisible="true">
        <dc:Bounds x="345" y="335" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="ExclusiveGateway_0eg1ek1_di" bpmnElement="ExclusiveGateway_0eg1ek1" isMarkerVisible="true">
        <dc:Bounds x="435" y="335" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="494.5" y="353" width="75" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_060a6e0_di" bpmnElement="SequenceFlow_060a6e0">
        <di:waypoint x="395" y="360" />
        <di:waypoint x="435" y="360" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="SequenceFlow_1ppmiuq_di" bpmnElement="SequenceFlow_1ppmiuq">
        <di:waypoint x="460" y="335" />
        <di:waypoint x="460" y="240" />
        <di:waypoint x="510" y="240" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="470" y="305" width="60" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="SequenceFlow_1218mqe_di" bpmnElement="SequenceFlow_1218mqe">
        <di:waypoint x="460" y="385" />
        <di:waypoint x="460" y="530" />
        <di:waypoint x="510" y="530" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="470" y="435" width="39" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="IntermediateThrowEvent_0jqai4j_di" bpmnElement="IntermediateThrowEvent_0jqai4j">
        <dc:Bounds x="1452" y="352" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1497.5" y="350" width="63" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_1402wrv_di" bpmnElement="SequenceFlow_1402wrv">
        <di:waypoint x="1470" y="388" />
        <di:waypoint x="1470" y="505" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="ExclusiveGateway_07oj9op_di" bpmnElement="ExclusiveGateway_07oj9op" isMarkerVisible="true">
        <dc:Bounds x="1445" y="505" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_1ajzn2j_di" bpmnElement="SequenceFlow_1ajzn2j">
        <di:waypoint x="1495" y="530" />
        <di:waypoint x="1545" y="530" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="ExclusiveGateway_1n2o5sr_di" bpmnElement="ExclusiveGateway_1n2o5sr" isMarkerVisible="true">
        <dc:Bounds x="1545" y="505" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1534.5" y="476" width="69" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_18d39gw_di" bpmnElement="SequenceFlow_18d39gw">
        <di:waypoint x="1595" y="530" />
        <di:waypoint x="1695" y="530" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1608" y="512" width="9" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="SequenceFlow_1q0bcrt_di" bpmnElement="SequenceFlow_1q0bcrt">
        <di:waypoint x="1720" y="555" />
        <di:waypoint x="1720" y="720" />
        <di:waypoint x="1895" y="720" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1725" y="588" width="70" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="IntermediateThrowEvent_1l1be3r_di" bpmnElement="IntermediateThrowEvent_1l1be3r">
        <dc:Bounds x="1902" y="612" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1953" y="616" width="54" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_1uwpbzw_di" bpmnElement="SequenceFlow_1uwpbzw">
        <di:waypoint x="1920" y="648" />
        <di:waypoint x="1920" y="695" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="IntermediateThrowEvent_1t3f807_di" bpmnElement="IntermediateThrowEvent_1t3f807">
        <dc:Bounds x="2082" y="222" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2123" y="226" width="54" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_0ry805u_di" bpmnElement="SequenceFlow_0ry805u">
        <di:waypoint x="2100" y="258" />
        <di:waypoint x="2100" y="720" />
        <di:waypoint x="1945" y="720" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="IntermediateThrowEvent_1npr4p4_di" bpmnElement="IntermediateThrowEvent_1npr4p4">
        <dc:Bounds x="2002" y="792" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1993" y="835" width="54" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_0llld19_di" bpmnElement="SequenceFlow_0llld19">
        <di:waypoint x="2038" y="810" />
        <di:waypoint x="2075" y="810" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="EndEvent_14kudh7_di" bpmnElement="EndEvent_14kudh7">
        <dc:Bounds x="2562" y="222" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="2541" y="265" width="79" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_0t5ds48_di" bpmnElement="SequenceFlow_0t5ds48">
        <di:waypoint x="2500" y="240" />
        <di:waypoint x="2562" y="240" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="ExclusiveGateway_01toojw_di" bpmnElement="ExclusiveGateway_01toojw" isMarkerVisible="true">
        <dc:Bounds x="2845" y="215" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_0jwnzpq_di" bpmnElement="SequenceFlow_0jwnzpq">
        <di:waypoint x="2895" y="240" />
        <di:waypoint x="2942" y="240" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>